tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Depending on a package with an option?

David Holland <> wrote:

>  > configure: error: could not locate libtool ltdl.h
>  > 
>  > This is provided by the libtool-base package, but I have no idea how to
>  > have its include poping up in ${WRKDIR}/.buildlink. Any hint?
> devel/libltdl/

Thank you, and now I have another one:

How do I make a dependency on another package option? I am adding 
1) a dso option to openldap-server
2) a package for a slapd module

The module package needs openldap-server to have been built with the dso
option. How can it be enforced?

Emmanuel Dreyfus

Home | Main Index | Thread Index | Old Index